@charset "UTF-8";
@media (min-width: 768px) {} /*END query*/
/*======================================
.news
/*======================================*/
#FV .news {
  font-size: calc(100vw * 8 / 768);
}
@media (min-width: 1200px) {
  #FV .news {
    font-size: calc(100vw * 14 / 1200);
  }
} /*END query*/
#FV .news {
  bottom: -10%;
  padding: 1em 0 1em 1em;
}
#FV .news .more-Btn {
  position: relative;
  padding: 0 2em;
  top: auto;
}
#FV .news .more-Btn .futura {
  font-size: 100%;
  line-height: 1.2em;
}
#FV .news .more-Btn small {
  position: relative;
  display: block;
  font-size: 70%;
  padding-top: 2em;
  letter-spacing: 2px;
  margin-top: .5em;
}
#FV .news .more-Btn small::before, #FV .news .more-Btn small::after {
  position: absolute;
  content: "";
  height: 1px;
  border-radius: 1px;
  background: #fff;
}
#FV .news .more-Btn small::before {
  width: 3em;
  top: .7em;
  left: calC(50% - 1.5em);
}
#FV .news .more-Btn small::after {
  width: 1em;
  top: .3em;
  right: .2em;
  transform: rotate(45deg);
  transition: all .3s ease;
}
#FV .news .more-Btn:hover small::after {
  right: -.2em;
  transition: all .3s ease;
}
/*======================================
PRblock
/*======================================*/
#PRblock .title {
  position: absolute;
  top: -10%;
}
@media (min-width: 1024px) {
  #PRblock .lede .wrap::before, #PRblock .lede .wrap::after {
    position: absolute;
    content: "";
    bottom: -1em;
    width: 150px;
    height: 150px;
  }
  #PRblock .lede .wrap::before {
    background: url(../img/front-ill-01.png) no-repeat center;
    background-size: contain;
    left: 0;
  }
  #PRblock .lede .wrap::after {
    background: url(../img/front-ill-02.png) no-repeat center;
    background-size: contain;
    right: 0;
  }
} /*END query*/
@media (min-width: 1200px) {
  #PRblock .lede .wrap::before {
    left: 10%;
  }
  #PRblock .lede .wrap::after {
    right: 13%;
  }
} /*END query*/
#PRblock .lede h2 {
  font-size: 180%;
}
#PRblock li {
  width: calc((100% - 2em*2)/4);
}
#PRblock li:not(:last-of-type) {
  margin-riht: 2em;
  margin-bottom: 0;
}
#PRblock li h2 {
  font-size: calc(100vw * 12 / 768);
  height: 4em;
  display: flex;
  justify-content: center;
  align-items: center;
}
@media (min-width: 1024px) {
  #PRblock li h2 {
    font-size: calc(100vw * 13 / 768);
  }
} /*END query*/
/*======================================
features
/*======================================*/
#features .title h1 {
  font-size: 250%;
  margin-bottom: 1em;
}
#features .title .desc p {
  text-align: center;
}
@media (min-width: 1024px) {
  #features .title .img-wrap {
    display: block;
    opacity: .6;
  }
  #features .title .img-wrap {
    position: absolute;
    width: 20%;
    top: 0;
    height: 90%;
  }
  #features .title .img-wrap.left {
    left: 0
  }
  #features .title .img-wrap.right {
    right: 0;
  }
  #features .title .img {
    overflow: hidden;
    position: absolute;
    border-radius: 100%;
    width: 30%;
  }
  #features .title .img-wrap.left .img:nth-of-type(1) {
    width: calc(40%* 1.7);
    left: 30%;
    top: -4%;
    animation: fluffy 5s ease-in-out infinite;
  }
  #features .title .img-wrap.left .img:nth-of-type(2) {
    width: calc(40%*1.5);
    left: -8%;
    top: 30%;
    animation: fluffy 2s ease-in-out infinite;
  }
  #features .title .img-wrap.left .img:nth-of-type(3) {
    width: calc(40%* 2.1);
    right: -13%;
    bottom: 0;
    animation: fluffy 3s ease-in-out infinite;
  }
  #features .title .img-wrap.right .img:nth-of-type(1) {
    width: calc(40%* 2.1);
    left: -17%;
    top: -3%;
    animation: fluffy 5s ease-in-out infinite;
  }
  #features .title .img-wrap.right .img:nth-of-type(2) {
    width: calc(40%* 1.7);
    right: -8%;
    top: 30%;
    animation: fluffy 3s ease-in-out infinite;
  }
  #features .title .img-wrap.right .img:nth-of-type(3) {
    width: calc(40%* 1.5);
    left: 7%;
    bottom: 3%;
    animation: fluffy 7s ease-in-out infinite;
  }
} /*END query*/
@media (min-width: 1200px) {
  #features .title .img-wrap {
    width: 27%;
    top: 0;
    height: 100%;
  }
  #features .title .img-wrap.left .img:nth-of-type(1) {
    width: calc(30%* 1.7);
    left: 30%;
    top: -4%;
  }
  #features .title .img-wrap.left .img:nth-of-type(2) {
    width: calc(30%*1.5);
    left: -8%;
    top: 30%;
  }
  #features .title .img-wrap.left .img:nth-of-type(3) {
    width: calc(30%* 2.1);
    right: -13%;
    bottom: 0;
  }
  #features .title .img-wrap.right .img:nth-of-type(1) {
    width: calc(30%* 2.1);
    left: -17%;
    top: -3%;
  }
  #features .title .img-wrap.right .img:nth-of-type(2) {
    width: calc(30%* 1.7);
    right: -8%;
    top: 30%;
  }
  #features .title .img-wrap.right .img:nth-of-type(3) {
    width: calc(30%* 1.5);
    left: 7%;
    bottom: 3%;
  }
} /*END query*/
@keyframes fluffy {
  0%, 100% {
    transform: translateY(0);
  }
  50% {
    transform: translateY(-10px);
  }
}
#features .lede .img {
  width: 50%;
}
#features .lede .inner {
  width: 50%;
  padding: 0 3em;
}
#features .lede .inner h2 {
  text-align: left;
  font-size: 200%;
  margin: 0 auto .7em;
}
/*======================================
voice
/*======================================*/
/*list*/
.slider-voice li.slick-slide {
  margin: 0 1em;
}
#voice .slider-voice .text {
  padding: 1.5em;
}
#voice .slider-voice .text p {
  font-size: 100%;
}
#voice .slider-voice .text h3 {
  font-size: 2vw;
}
@media (min-width: 1200px) {
  #voice .slider-voice .text h3 {
    font-size: 1.6vw;
  }
} /*END query*/
/* .slider-voice */
.slider-voice li.slick-slide {
  opacity: 1;
}
.slick-prev {
  left: 25% !important;
}
.slick-next {
  right: 25% !important;
}
@media (min-width: 1200px) {
  .slick-prev, .slick-next {
    top: calc(100% - 40px) !important;
  }
  .slick-prev {
    left: 35% !important;
  }
  .slick-next {
    right: 35% !important;
  }
} /*END query*/
/*======================================
#staff-recruit
/*======================================*/
#staff-recruit .border-block {
  padding: 1.5em 1.5em 1.5em 0;
  border: 2em solid rgba(225, 145, 85, .5);
}
#staff-recruit .inner {
  width: 50%;
  padding: 0 1.5em;
}
#staff-recruit .inner .logo {
  margin-top: 0;
}
#staff-recruit .img {
  flex: 1;
  margin: 0 0 .5em 0;
}
#staff-recruit .Btn.bg-bottom-min {
  padding-bottom: 0;
}